-- CREATE TABLE car (
-- --     id SERIAL PRIMARY  KEY,
-- --     model  VARCHAR(100) NOT NULL,
-- --     identificationNumber VARCHAR(100) NOT NULL,
-- --     manufactureDate  VARCHAR(100) NOT NULL,
-- --     carImageUrl VARCHAR(100) NOT NULL
-- -- );
-- --
-- -- CREATE TABLE userModel (
-- --     id SERIAL PRIMARY  KEY,
-- --     username  VARCHAR(100) NOT NULL,
-- --     password VARCHAR(100) NOT NULL,
-- --     enabled  BOOLEAN NOT NULL DEFAULT TRUE,
-- --     role VARCHAR(100) NOT NULL
-- -- );